Seite 1 von 2 12 LetzteLetzte
ERLEDIGT
JA
ANTWORTEN
16
ZUGRIFFE
5214
EMPFEHLEN
  • An Twitter übertragen
  • An Facebook übertragen
  1. #1
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    Hi,
    ich habe mir das neue Ubuntu 10.04 heruntergeladen und ausprobiert.
    Leider kann ich die Desktop-Effekte von Compiz nicht aktivieren, weil der Computer beim Verschieben eines Fensters ein paar Sekunden lang hängt. Bei deaktivierten Effekten ist das kein Problem.
    Bei 9.10 konnte ich die Effekte noch aktivieren wie ich wollte, es hat nicht geruckelt.
    Ich denke, es liegt an den Treibern der Grafikkarte (256 MB, von ATI).
    Anscheinend gibt es seit 10.04 für ATI keine Standardtreiber mehr.
    Bin ich damit richtig informiert? Liegt es an der Grafikkarte?
    Wo würde ich einen Treiber bekommen?
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  2. #2
    Erik ist offline Mitglied Gold
    Registriert seit
    Jul 2008
    Beiträge
    167
    Hi

    Zitat Zitat von Jellysheep Beitrag anzeigen
    Wo würde ich einen Treiber bekommen?
    ich denke hier her: link

    Gruß
    Erik
     

  3. #3
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    Ich hab das mal versucht, da kommt der Fehler:
    Error: ./default_policy.sh does not support version
    default:v2:i686:lib::none:2.6.32-21-generic; make sure that the version is being
    correctly set by --iscurrentdistro
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  4. #4
    bergonline ist offline Mitglied Platin
    Registriert seit
    Jul 2006
    Beiträge
    523
    Hey,

    es sieht so aus, als ob der Treiber Lucid noch nicht unterstützen würde.

    Aber:

    make sure that the version is being
    correctly set by --iscurrentdistro
    Kann es sein, dass du einen Parameter mitgeben kannst?

    mfg

    bo
     

  5. #5
    deepthroat ist offline Mitglied Diamant
    tutorials.de Premium-User
    Registriert seit
    Jun 2005
    Beiträge
    8.731
     
    If at first you don't succeed, try again. Then quit. No use being a damn fool about it.

  6. #6
    Erik ist offline Mitglied Gold
    Registriert seit
    Jul 2008
    Beiträge
    167
    Hallo,
    der properitäre ATI Treiber unterstützt bisher laut Herrsteller-Seite nur folgende XOrg Versionen:
    6.7, 6.8, 6.9, 7.0, 7.1, 7.2, 7.3, 7.4, or 7.5
    7.6 ist bisher nicht dabei.

    Gruß
    Erik
     

  7. #7
    Avatar von brunlorenz
    brunlorenz ist offline *C* & Windows-Freak
    Registriert seit
    May 2010
    Ort
    Zürich (Schweiz)
    Beiträge
    201
    Ich habe auch eine ATI-Karte, nämlich HD5470 mit 512MB. Dort musstest du nur auf System->Systemverwaltung->Hardware-Treiber Zuerst online gehen
    dann warten und da erschien der richtige Treiber. Ich habe ihn aktiviert und schwups.. Alles lief!
    Hoffe, das das bei dir auch der Fall ist, sonst kann ich dir nur ATI empfehlen
     
    Mein System: Windows 7 64bit, Visual Studio 2010 C++, Ubuntu 10.04, Anjuta (Ich programmiere vorwiegend in Windows)
    Programmiersprache: C
    Wenn mein Beitrag geholfen oder sonst gut war, freue ich mich immer über eine Bewertung oder ein Danke!
    Meine Homepage

  8. #8
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    Das gibt es leider bei meiner Grafikkarte nicht...
    @Erik: Dann werde ich einfach warten und solange 9.10 benutzen, bis 10.04 unterstützt wird.
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  9. #9
    deepthroat ist offline Mitglied Diamant
    tutorials.de Premium-User
    Registriert seit
    Jun 2005
    Beiträge
    8.731
    Zitat Zitat von Jellysheep Beitrag anzeigen
    Das gibt es leider bei meiner Grafikkarte nicht...
    @Erik: Dann werde ich einfach warten und solange 9.10 benutzen, bis 10.04 unterstützt wird.
    Welche Grafikkarte hast du denn? So wie ich das sehe werden alle Grafikkarten die der alte Treiber in 9.10 unterstützte auch in 10.04 unterstützt.

    Gruß
     
    If at first you don't succeed, try again. Then quit. No use being a damn fool about it.

  10. #10
    Avatar von brunlorenz
    brunlorenz ist offline *C* & Windows-Freak
    Registriert seit
    May 2010
    Ort
    Zürich (Schweiz)
    Beiträge
    201
    Zitat Zitat von deepthroat Beitrag anzeigen
    Welche Grafikkarte hast du denn? So wie ich das sehe werden alle Grafikkarten die der alte Treiber in 9.10 unterstützte auch in 10.04 unterstützt.

    Gruß
    Da stimme ich dir auch zu.
    Wieso sollten sie denn die Unterstützung wegenehmen?
    Wäre ja auch dumm.
     
    Mein System: Windows 7 64bit, Visual Studio 2010 C++, Ubuntu 10.04, Anjuta (Ich programmiere vorwiegend in Windows)
    Programmiersprache: C
    Wenn mein Beitrag geholfen oder sonst gut war, freue ich mich immer über eine Bewertung oder ein Danke!
    Meine Homepage

  11. #11
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    Es handelt sich um eine "ATI Radeon X1300/1550 Series" Grafikkarte.
    Proprietäre Treiber gibt es dafür leider (evtl. noch) nicht...

    //EDIT:
    Ich habe grafe nochmal deepthroats Link durchgelesen und werden jetzt den Treiber "radeon" probieren.
    Geändert von Jellysheep (02.06.10 um 15:12 Uhr)
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  12. #12
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    So, ich hoffe es ist ok, dass ich den Thread wieder benutze.
    Heute habe ich wieder Ubuntu 10.04 installiert und die Grafikkarte ging immer noch nicht.
    Der fglrx-Treiber lässt sich nicht installieren; wenn ich den radeon-Treiber installiere, läuft glxgears mit nur ca. 50 Bildern pro 5 Sekunden und ruckelt stark.
    Mit radeonHD-Treiber funktioniert glxgears sehr gut mit > 1000 Bildern pro 5 Sekunden. Compiz läuft aber trotzdem nicht. (=> Desktop-Effekte konnten nicht aktiviert werden).
    glxinfo | grep string gibt das aus:
    server glx vendor string: SGI
    server glx version string: 1.2
    client glx vendor string: Mesa Project and SGI
    client glx version string: 1.4
    OpenGL vendor string: Mesa Project
    OpenGL renderer string: Software Rasterizer
    OpenGL version string: 2.1 Mesa 7.7.1
    OpenGL shading language version string: 1.20
    Gibt es eine Möglichkeit, Hardware-Rendering zu aktivieren und so Compiz zu nutzen?
    Geändert von Jellysheep (14.10.10 um 15:59 Uhr)
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  13. #13
    deepthroat ist offline Mitglied Diamant
    tutorials.de Premium-User
    Registriert seit
    Jun 2005
    Beiträge
    8.731
    Hi.

    Häng mal deine Xorg.0.log und xorg.conf Datei hier an und poste die Ausgabe von "compiz --replace".

    Hast du denn die Hinweise hier http://wiki.ubuntuusers.de/Grafikkar...adeon#Probleme beachtet?

    Gruß
    Jellysheep bedankt sich. 
    If at first you don't succeed, try again. Then quit. No use being a damn fool about it.

  14. #14
    Avatar von Jellysheep
    Jellysheep ist offline Mitglied Platin
    Registriert seit
    Jan 2009
    Ort
    Arbeitsspeicher
    Beiträge
    691
    Ok, die Xorg.0.log hängt an.
    Hier die xorg.conf:
    Section "Device"
    Identifier "Configured Video Device"
    Driver "radeonhd"
    EndSection
    Compiz --replace:
    compiz (core) - Fatal: Software rendering detected.
    compiz (core) - Error: Failed to manage screen: 0
    compiz (core) - Fatal: No manageable screens found on display :0.0

    Launching fallback window manager
    Die Seite habe ich schon mehrals durchgelesen, die fglrx-Deinstallation habe ich auch sauber durchgeführt.

    Ich hoffe, du kannst etwas mit den Infos anfangen.
     
    Grüße, Jellysheep

    Jeder Helfer freut sich über eine Bewertung oder ein Danke.

    Freiheit für die Gummibärchen, nieder mit den Tüten!

    Schnelle apt-get Alternative: rapit-get

    SphereSim: Physikalische Simulation von Teilchenbewegungen

  15. #15
    deepthroat ist offline Mitglied Diamant
    tutorials.de Premium-User
    Registriert seit
    Jun 2005
    Beiträge
    8.731
    Zitat Zitat von Jellysheep Beitrag anzeigen
    Ok, die Xorg.0.log hängt an.
    Ich sehe nichts...

    Wie sieht es dann mit dem radeon Treiber aus? (auch Xorg.0.log, xorg.conf, compiz --replace Ausgabe)

    Gruß
     
    If at first you don't succeed, try again. Then quit. No use being a damn fool about it.

Seite 1 von 2 12 LetzteLetzte

Ähnliche Themen

  1. linux ubuntu 10.10 wlan treiber für Toshiba A660
    Von Jorin5 im Forum Linux & Unix
    Antworten: 1
    Letzter Beitrag: 01.01.11, 21:18
  2. [Ubuntu 7.10] Nach nVidia Treiber Frequenz zu hoch...
    Von XanRaZoR im Forum Linux & Unix
    Antworten: 3
    Letzter Beitrag: 15.12.07, 16:29
  3. Umlaute in LYNX
    Von wenco im Forum HTML & XHTML
    Antworten: 2
    Letzter Beitrag: 22.07.05, 20:32
  4. lynx + parameter
    Von ultrakollega im Forum Linux & Unix
    Antworten: 5
    Letzter Beitrag: 26.01.05, 09:32
  5. Mit lynx und exec() Befehl ausführen
    Von ultrakollega im Forum PHP
    Antworten: 8
    Letzter Beitrag: 12.01.05, 18:16